#sidebar {
	float: left;
	width: 339px;
}

#advert-box {
	float: left;
	margin-top: 20px;
}

#sidebar-form {
	background: url(../images/bg-sidebar-form-mid.png) repeat-y;
}

#sidebar-testimonial {
	background: url(../images/bg-sidebar-box-mid.png) repeat-y;
	margin-bottom: 19px;
	font-size: 12px;
}

#sidebar-testimonial p {
	color: #4b4b4b;
}

#sidebar-testimonial p a, #sidebar-testimonial p a:visited {
	text-decoration: none;
	color: #4b4b4b;
}

#sidebar-testimonial-content {
	padding: 0 20px 0;
}

#sidebar-online-tax-submission {
	margin-top: 10px;
	height: 192px;
}


/* -------------------------------------------------- FORMS */

#sidebar-form table {
	width: 290px !important;
	max-width: 290px;
}

.form-left {
	float: left;
	width: 134px;
}

.form-right {
	float: left;
    padding-left: 18px;
    width: 134px;
}

.enquiry-form form {
	padding: 5px 25px 0px;
}

.enquiry-form p {
	color: #4f4f4f;
    font-size: 13px;
    font-weight: bold;
    line-height: 1.2;
}



.enquiry-form input {
	border: 1px solid #E1870F;
    color: #232323;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    margin-top: 4px;
    padding-bottom: 5px;
    padding-top: 5px;
    width: 285px;
}

.enquiry-form textarea {
	border: 1px solid #E1870F;
    color: #232323;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    margin-top: 4px;
    padding-bottom: 5px;
    padding-top: 5px;
    width: 285px;
	min-width: 285px;
	max-width: 285px;
	height: 65px;
	min-height: 65px;
	max-height: 65px;
}

#taxsubmission td {
	border: 1px solid #B8B8B8;
	padding: 10px;
	vertical-align: top;
}

#taxsubmission p {
	padding: 0px;
	margin: 0px;
	font-weight: bold;
}

.input-small {
	width: 133px !important;
}

.input-wide{
	background: none repeat scroll 0 0 #F6F6F6;
    border: 1px solid #D2D2D2;
    height: 100%;
    margin: 0;
    padding: 10px;
    width: 260px !important;
	height: 80px;
}

.submit {
	background: url(../images/btn-submit.png) no-repeat;
	border: 0 none;
    cursor: pointer;
    height: 48px;
    margin-top: 5px;
    width: 290px;
	font-size: 0px;
}

.signup {
	background: url(../images/btn-signup.png) no-repeat;
	border: 0 none;
    cursor: pointer;
    height: 48px;
    margin-top: 5px;
    width: 290px;
}

.submit span {
	display: block;
	text-indent: -9999px;
}

.signup span {
	display: block;
	text-indent: -9999px;
}